html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section {
  display: block;
}

body {
  font-family: Frutiger45Light, sans-serif;
  font-weight: 100;
  line-height: 1em;
}

@font-face {
  font-family: 'FrutigerLTStd-Light';
  src: url('../fonts/FrutigerLTStd-Light?#iefix') format('embedded-opentype'), url('../fonts/FrutigerLTStd-Light.woff') format('woff'), url('../fonts/FrutigerLTStd-Light.eot') format('eot'),
  url('../fonts/FrutigerLTStd-Light.otf') format('otf'),
  url('../fonts/FrutigerLTStd-Light.ttf') format('truetype'),
  url('../fonts/FrutigerLTStd-Light.svg#svgFontName') format('svg');
}

@font-face {
  font-family: 'FrutigerLTStd-Cn';
  src: url('../fonts/FrutigerLTStd-Cn?#iefix') format('embedded-opentype'),
  url('../fonts/FrutigerLTStd-Cn.woff') format('woff'),
  url('../fonts/FrutigerLTStd-Cn.eot') format('eot'),
  url('../fonts/FrutigerLTStd-Cn.otf') format('otf'),
  url('../fonts/FrutigerLTStd-Cn.ttf') format('truetype'),
  url('../fonts/FrutigerLTStd-Cn.svg#svgFontName') format('svg');
}

@font-face {
  font-family: 'FrutigerLTStd-Roman';
  src: url('../fonts/FrutigerLTStd-Roman?#iefix') format('embedded-opentype'), url('../fonts/FrutigerLTStd-Roman.woff') format('woff'), url('../fonts/FrutigerLTStd-Roman.eot') format('eot'),
  url('../fonts/FrutigerLTStd-Roman.otf') format('otf'),
  url('../fonts/FrutigerLTStd-Roman.ttf') format('truetype'),
  url('../fonts/FrutigerLTStd-Roman.svg#svgFontName') format('svg');
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  height: 100%;
}

.sbe-wrapper h2 {
  clear: both;
  display: block;
  color: #0d2048;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 1.5625rem;
  line-height: 1.2;
  padding-top: 20px;
  width: 75%;
}

.wrap-text {
  width: 55%;
}

.lighttext {
  font-family: FrutigerLTStd-Light, Helvetica, Arial,
  sans-serif !important;
}

.light-blue {
  color: #419eda;
}

#breadcrumb {
  display: block;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  float: left;
  line-height: 1.8;
  width: 100%;
}

#breadcrumb li {
  float: left;
}

#breadcrumb li a {
  color: #419eda;
  float: left;
}

#breadcrumb li.barrow {
  color: #419eda;
  float: left;
  margin: 0px 10px;
  text-transform: uppercase;
}

h2.headingtwobreaker {
  background-image: url(../images/h2boxtop2.png);
  background-repeat: no-repeat;
  clear: both;
  color: #0d2048;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  line-height: 1;
  margin: 0px auto 15px;
  padding: 28px 0px 0px 2%;
  width: 94%;
}

.divide {
  background-image: url(../images/h2boxbottom.jpg);
  clear: both;
  height: 2px;
  margin: 0px auto 20px;
  width: 96%;
}

h3.headingtwobreaker {
  background-image: url(../images/h3boxtop2.png);
  background-repeat: no-repeat;
  clear: both;
  padding: 24px 0px 0px 2%;
  width: 98%;
}

h3.headingtwobreaker {
  color: #0d2048;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  line-height: 1;
  margin-bottom: 15px;
}

.sbe-wrapper p {
  color: #0d2048;
  font-family: FrutigerLTStd-Roman, Helvetica, Arial, sans-serif;
  font-size: 16px;
  margin-bottom: 20px;
  word-wrap: break-word;
  line-height: 1.25em;
}

.search input {
  border: none;
  border-bottom: 1px solid #bebebe;
  border-top: 1px solid #bebebe;
  border-left: 1px solid #bebebe;
  -webkit-border-radius: 3px 0px 0px 3px;
  -moz-border-radius: 3px 0px 0px 3px;
  border-radius: 3px 0px 0px 3px;
  box-shadow: inset 0px -2px 11px -10px #ABABAB;
  -webkit-box-shadow: inset 0px -2px 11px -10px #ABABAB;
  -moz-box-shadow: inset 0px -2px 11px -10px #ABABAB;
  -o-box-shadow: inset 0px -2px 11px -10px #ABABAB;
  height: 34px;
  padding: 0px;
  position: relative;
  width: 227px;
  float: left;
}

.sbut {
  background-image: url(../images/search-mag.png);
  border: none;
  height: 36px;
  width: 50px;
  position: absolute;
}

.sbe-wrapper p.aboveform {
  margin-bottom: 5px;
}

.img-link {
  float: left;
  margin-right: 9px;
}

.img-link a img {
  float: left;
}

.link {
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  float: left;
  font-size: 14px;
  margin-top: -1px;
}

.link2 {
  float: left;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  margin-top: 5px;
}

.linkp {
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  float: left;
  font-size: 14px;
}

.where {
  margin-top: 20px;
}

.where p, .where img {
  float: left;
  margin-right: 5px;
}

.smalldivide {
  background-image: url(../images/h2boxbottom.jpg);
  clear: both;
  display: block;
  height: 2px;
  float: left;
  margin-bottom: 20px;
  width: 100%;
}

.middivide {
  clear: both;
  display: block;
  height: 17px;
  float: left;
  margin-bottom: 20px;
  width: 100%;
}

.middivide img {
  max-width: 100%;
}

.logo-box {
  clear: both;
  float: left;
  width: 100%;
}

.logos {
  border-right: 1px solid #efefef;
  float: left;
  margin-bottom: 10px;
  width: 16%;
  height: 65px;
}

/* .logos:hover { */
/* 	background-color: #CCCCCC; */
/* } */
.logos img {
  display: block;
  width: 100%;
  max-height: 55px;
  /*     width: auto !important; */
  overflow: hidden;
  text-align: center;
  margin-left: auto;
  margin-top: 7px;
  margin-right: auto;
  object-fit: contain;
}

.line {
  width: 100%;
}

.line img {
  max-width: 100%;
}

.phone-box {
  float: left;
  padding: 0px 0px 40px 0px;
  width: 100%;
}

a .phones {
  background-color: #efefef;
  float: left;
  margin-bottom: 20px;
  -webkit-border-radius: 3px 0px 0px 3px;
  -moz-border-radius: 3px 0px 0px 3px;
  border-radius: 3px 0px 0px 3px;
  text-align: center;
  padding: 2em 0;
  width: 15%;
  margin-right: 2%;
  min-height: 140px;
}

.loadermodel {
  margin-top: 35px;
  margin-bottom: 23px;
  width: 30px;
  height: 30px !important;
}

/* a .phones.left{ */
/* } */
/* a .phones.right{ */
/* 	margin-right: 0px; */
/* } */
.phones > img, .phones-last > img {
  height: auto;
  max-width: 88px;
  max-height: 88px;
}

a:hover .phones {
  background: #dee2e7;
}

a .phones-last {
  background-color: #efefef;
  float: left;
  margin-bottom: 20px;
  margin-right: 0;
  -webkit-border-radius: 3px 0px 0px 3px;
  -moz-border-radius: 3px 0px 0px 3px;
  border-radius: 3px 0px 0px 3px;
  text-align: center;
  padding: 2em 0;
  width: 15%;
  min-height: 140px;
}

a:hover .phones-last {
  background: #dee2e7;
}

.phones p, .phones-last p {
  color: #419eda;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  height: 40px;
}

#diagnose-block {
  float: left;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  margin-bottom: 50px;
  width: 100%;
}

#diag-phone {
  text-align: center;
  width: 90%;
  float: left;
  padding: 2em 2%;
}

#diag-search {
  background-color: #f8f8f8;
  color: #032b5a;
  float: right;
  padding: 0px 2% 40px;
  width: 71%;
}

#diag-search input {
  float: left;
  margin-top: 10px;
  padding: 5px;
  width: 70%;
}

.dbut {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  /* IE10+ */
  background-image: -ms-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff),
  color-stop(100, #E6E6E6));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* W3C Markup */
  background-image: linear-gradient(to bottom, #ffffff 0%, #E6E6E6 100%);
  border: none;
  border: 1px solid #bebebe;
  color: #032b5a;
  float: left;
  font-size: 15px;
  height: 34px;
  margin-left: 10px;
  margin-top: 10px;
  width: 70px;
}

.diag-title {
  color: #0d2048;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 1.3em;
  line-height: 1.2;
  margin-bottom: 30px;
}

.dphone {
  display: block;
  margin: 0px auto 40px;
  max-height: 150px;
  max-width: 90px;
}

#tabs {
  display: block;
  float: right;
  width: 75%;
}

#tabs li {
  background-color: #EFEFEF;
  float: left;
  height: 65px;
  width: 33%;
}

#tabs li.on {
  float: left;
  width: 34%;
}

#tabs li a {
  background-image: url("../images/blue-arrow-down.png");
  background-size: 28px 15px;
  background-position: 90% center;
  background-repeat: no-repeat;
  border-right: 1px solid #DBDBDB;
  color: #0D2048;
  float: left;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 1.3em;
  line-height: 2;
  margin: 5% 0;
  padding-bottom: 0;
  padding-left: 10%;
  padding-right: 10%;
  width: 79%;
}

#tabs li.noborder a {
  border-right: none;
}

#tabs li.on a {
  background-image: url(../images/blue-arrow-up.png);
  background-color: #FFFFFF;
  border-top: 1px solid #DBDBDB;
  float: left;
  margin: 0;
  padding: 11px 10%;
  width: 80%;
}

#tabs li a.mid {
  border-right: 1px solid #dbdbdb;
}

#diag-tab-box {
  background-color: white;
  border-bottom: 1px solid #dbdbdb;
  float: right;
  padding: 2em 2%;
  width: 71%;
  min-height: 210px;
}

#diag-tab-box ul {
  float: left;
  width: 100%;
}

#diag-tab-box ul li, #diag-tab-box ul div {
  display: block;
  float: left;
  width: 100%;
}

#diag-tab-box ul li a {
  background-image: url(../images/barrow.png);
  background-repeat: no-repeat;
  background-position: 1em .9em;
  border-top: 1px solid #dbdbdb;
  color: #419eda;
  display: block;
  float: left;
  padding: 14px 0 12px 4%;
  width: 96%;
}

.mob-diag-sec-on {
  background-color: #FFFFFF;
  color: #0d2048;
  float: left;
  font-size: 1.8em;
  padding: 1em 5% 1.2em;
  position: relative;
  width: 90%;
}

.mob-diag-sec-off {
  background-color: #efefef;
  border-top: 1px solid #e3e3e3;
  color: #0d2048;
  float: left;
  font-size: 1.8em;
  padding: 1em 5% 1.2em;
  position: relative;
  width: 90%;
}

/* .mob-diag-sec-off { */
/* 	background-color: #efefef; */
/* 	color: #0d2048; */
/* 	float: left; */
/* 	font-size: 2em; */
/* 	padding: 1em 5% 2em; */
/* 	width: 90%; */
/* } */
.mob-diag-list {
  background-color: white;
  float: left;
  width: 100%;
}

.mob-diag-list a {
  background-image: url(../images/barrow.png);
  background-repeat: no-repeat;
  background-position: 5% 0.9em;
  border-top: 1px solid #dbdbdb;
  color: #419eda;
  display: block;
  float: left;
  padding: 13px 0 12px 9%;
  width: 91%;
}

/* .mob-diag-list a:hover { */
/* 	text-decoration: underline; */
/* } */
.mob-diag-arrow-up {
  background-image: url(../images/blue-arrow-up.png);
  background-size: 28px 15px;
  height: 15px;
  position: absolute;
  top: 25px;
  right: 20px;
  width: 28px;
}

.mob-diag-arrow-down {
  background-image: url(../images/blue-arrow-down.png);
  background-size: 28px 15px;
  height: 15px;
  position: absolute;
  top: 25px;
  right: 20px;
  width: 28px;
}

#tab-box-pagination {
  background-color: #fff;
  color: #419eda;
  clear: both;
  font-size: 12px;
  margin: 20px auto 0px auto;
  padding: 2% 3% 4%;
  width: 62%;
}

#mobtab-box-pagination {
  background-color: #fff;
  color: #419eda;
  clear: both;
  font-size: 12px;
  margin: 0px auto;
  padding: 2% 3% 4%;
  width: 62%;
}

#d-tab-box {
  min-height: 215px;
}

.tbxleft {
  float: left;
  width: 30%;
}

.tbxleft a {
  color: #419eda;
}

.tbxleft img {
  float: left;
  margin-right: 5px;
}

.tbxright {
  float: left;
  width: 30%;
}

.tbxright img {
  float: right;
  margin-left: 5px;
}

.tbxright a {
  color: #419eda;
  float: right;
}

.tbxcount {
  color: #0d2048;
  float: left;
  text-align: center;
  width: 40%;
}

.tbxarrow {
  margin-top: -2px;
}

#mobtab-box-pagination {
  background-color: #fff;
  color: #419eda;
  clear: both;
  font-size: 12px;
  margin: 0px auto;
  padding: 8% 5% 15%;
  width: 90%;
}

.mtbxleft {
  float: left;
  width: 30%;
}

.mtbxleft a {
  color: #419eda;
}

.mtbxleft img {
  float: left;
  margin-right: 5px;
}

.mtbxright {
  float: left;
  width: 30%;
}

.mtbxright img {
  float: right;
  margin-left: 5px;
}

.mtbxright .a {
  color: #419eda;
  float: right;
}

.mtbxcount {
  color: #0d2048;
  float: left;
  text-align: center;
  width: 40%;
}

.mtbxarrow {
  margin-top: -2px;
}

#wifi-problem {
  /*min-height: 21em;*/
  width: 100%;
}

#wifi-left {
  float: left;
  width: 49%;
}

#wifi-left img {
  max-width: 100%;
}

#wifi-pag {
  float: left;
  clear: both;
  height: 60px;
  padding: 20px 0 0 0;
  width: 100%;
}

.wpleft {
  float: left;
  width: 30%;
}

.wpleft a {
  color: #419eda;
  font-size: 12px;
}

.wpleft img {
  float: left;
  margin-right: 5px;
}

.wpright {
  float: right;
  width: 30%;
}

.wpright img {
  float: right;
  margin-left: 5px;
}

.wpright a {
  color: #419eda;
  float: right;
  font-size: 12px;
}

#vid-and-caption {
  /*height: 21em;*/

}

#vid-caption {
  background-color: #efefef;
  float: left;
  height: 34px;
  margin-top: -3px;
  padding: 14px 3% 0;
  width: 94%;
}

#wifi-list {
  background-color: #efefef;
  height: 21em;
}

#wifi-right {
  background-color: #efefef;
  float: right;
  width: 48%;
}

#wifi-right p.title {
  color: #0d2048;
  float: left;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 1.0em;
  margin: 20px 0px 40px 20px;
}

#wifi-right ul {
  border-bottom: 1px solid #e0e0e0;
  float: left;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  width: 100%;
}

#wifi-right ul li {
  background-image: url(../images/barrow.png);
  background-repeat: no-repeat;
  background-position: 1.2em .9em;
  border-top: 1px solid #e0e0e0;
  float: left;
  padding: 2px 0 0 7%;
  width: 93%;
}

#wifi-right ul div {
  float: left;
  width: 100%;
}

#wifi-right ul li a {
  color: #419eda;
  float: left;
  padding: 10px 0;
}

#video {
  width: 100%;
}

#didthiswork {
  height: 60px;
  padding: 18px 0 0 0;
  width: 100%;
}

.yes {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background: -moz-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #419ed9),
  color-stop(100%, #307eb7)); /* safari4+,chrome */
  background: -webkit-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* ie10+ */
  background: linear-gradient(180deg, #419ed9 0%, #307eb7 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#419ed9',
  endColorstr='#307eb7', GradientType=0); /* ie6-9 */
  border: none;
  color: white;
  float: left;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 13px;
  height: 34px;
  width: 45px;
}

.back-to-search {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  /* IE10+ */
  background-image: -ms-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff),
  color-stop(100, #E6E6E6));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* W3C Markup */
  background-image: linear-gradient(to bottom, #ffffff 0%, #E6E6E6 100%);
  border: none;
  border: 1px solid #bebebe;
  color: #0d2048;
  float: left;
  font-size: 13px;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  height: 45px;
  margin-left: 10px;
  width: 130px;
}

.helpful-radio {
  height: 20px;
  width: 300px;
}

.rad-but {
  float: left;
  height: 20px;
  width: 20px;
}

.rad-text {
  float: left;
  height: 20px;
}

.rad-text p {
  font-size: 14px;
}

#stars {
  clear: both;
  float: left;
  height: 24px;
  width: 200px;
}

#trouble p {
  margin-bottom: 10px;
}

#trouble textarea {
  display: block;
  height: 100px;
  width: 250px;
}

.submit {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background: -moz-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #419ed9),
  color-stop(100%, #307eb7)); /* safari4+,chrome */
  background: -webkit-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* ie10+ */
  background: linear-gradient(180deg, #419ed9 0%, #307eb7 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#419ed9',
  endColorstr='#307eb7', GradientType=0); /* ie6-9 */
  border: none;
  clear: both;
  color: white;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 13px;
  height: 34px;
  margin-bottom: 20px;
  /* 	margin-top: 20px; */
  width: 70px;
}

.submit-feedback {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background: -moz-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #419ed9),
  color-stop(100%, #307eb7)); /* safari4+,chrome */
  background: -webkit-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* ie10+ */
  background: linear-gradient(180deg, #419ed9 0%, #307eb7 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#419ed9',
  endColorstr='#307eb7', GradientType=0); /* ie6-9 */
  border: none;
  clear: both;
  color: white;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 13px;
  height: 34px;
  margin-bottom: 20px;
  margin-top: 20px;
  width: 70px;
}

#repair-left {
  float: left;
  width: 25%;
}

#repair-left .rltit {
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 1.4em;
  line-height: 1.2;
  padding-top: 20px;
}

#repair-left img {
  display: block;
  margin: 0px auto;
}

#repair-right {
  float: right;
  width: 72%;
}

#repair-right a {
  color: #419eda;
}

#grey-boxes {
  float: left;
  padding: 20px 0;
  width: 100%;
}

#gb-left {
  float: left;
  width: 48%;
}

#gb-right {
  float: right;
  width: 48%;
}

.gb {
  /* 	background-color: #efefef; */
  /*     background: -moz-linear-gradient(90deg, #efefef 0%, #e6e6e6 100%); ff3.6+ */
  /*     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6e6e6), color-stop(100%, #efefef)); safari4+,chrome */
  /*     background: -webkit-linear-gradient(90deg, #efefef 0%, #e6e6e6 100%); safari5.1+,chrome10+ */
  /*     background: -o-linear-gradient(90deg, #efefef 0%, #e6e6e6 100%); opera 11.10+ */
  /*     background: -ms-linear-gradient(90deg, #efefef 0%, #e6e6e6 100%); ie10+ */
  /*     background: linear-gradient(0deg, #efefef 0%, #e6e6e6 100%); w3c */
  /*     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#efefef',GradientType=0 ); ie6-9 */
  /*     box-shadow: 0 11px 8px -10px #FFFFFF, 0 -4px 5px 0 #CCCCCC; */
  /* 	height: 9em; */
  margin-bottom: 10px;
  padding: 7%;
}

.gb .img-link {
  margin-top: 5px;
}

.gb .light-blue {
  margin-top: 5px;
}

p.gbtit {
  font-size: 1.6em;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  margin-bottom: 5px;
}

.device-rbuts {
  clear: both;
  float: left;
  padding: 10px 0 10px 0;
  width: 100%;
}

.device-rbuts p {
  font-size: 14px;
}

.rbut {
  float: left;
  height: 27px;
  width: 100%;
  margin-bottom: 60px;
}

.rbut input {
  float: left;
}

.rbut p {
  margin-left: 7px;
  padding-left: 20px;
}

.spacer {
  float: left;
  margin-left: 40px;
}

.device-rbuts .mini-title {
  float: left;
  font-size: 1.1em;
  margin: 10px 0 7px 0;
}

p.big-title {
  clear: both;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 1.7em;
  width: 100%;
}

.address-box {
  display: block;
  float: left;
  border-bottom: 1px solid #e3e3e3;
  border-top: 1px solid #e3e3e3;
  margin-bottom: 30px;
  padding: 1em 0;
  width: 270px;
}

.address-box p {
  margin-bottom: 10px;
}

.name {
  float: left;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 1.3em;
  margin-bottom: 0.5em;
}

.address-box .add-deets {
  clear: both;
  color: #0d2048;
  display: block;
  font-size: 14px;
}

#address-box .add-deets a {
  color: #0d2048;
}

#delivery-address p {
  margin-bottom: 5px;
  margin-top: 15px;
}

#delivery-address select {
  margin-bottom: 20px;
  width: 296px;
}

#delivery-address input {
  height: 30px;
  margin-bottom: 10px;
  width: 280px;
}

#pcbox {
  height: 30px;
  margin-bottom: 30px;
  width: 300px;
}

#pcbox input {
  width: 140px;
}

.back-t-search {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  /* IE10+ */
  background-image: -ms-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff),
  color-stop(100, #E6E6E6));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* W3C Markup */
  background-image: linear-gradient(to bottom, #ffffff 0%, #E6E6E6 100%);
  border: none;
  border: 1px solid #bebebe;
  color: #0d2048;
  float: right;
  font-size: 13px;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  height: 38px;
  margin-left: 10px;
  width: 130px;
}

.sac {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background: -moz-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #419ed9),
  color-stop(100%, #307eb7)); /* safari4+,chrome */
  background: -webkit-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* ie10+ */
  background: linear-gradient(180deg, #419ed9 0%, #307eb7 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#419ed9',
  endColorstr='#307eb7', GradientType=0); /* ie6-9 */
  border: none;
  clear: both;
  color: white;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 13px;
  height: 34px;
  margin-top: 20px;
  width: 130px;
}

.search-again {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  /* IE10+ */
  background-image: -ms-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff),
  color-stop(100, #E6E6E6));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* W3C Markup */
  background-image: linear-gradient(to bottom, #ffffff 0%, #E6E6E6 100%);
  border: none;
  border: 1px solid #bebebe;
  color: #0d2048;
  float: right;
  font-size: 13px;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  height: 46px;
  margin-right: 12px;
  width: 120px;
}

.sbe-wrapper .gen-list li {
  color: #0d2048;
  font-size: 16px;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  list-style-type: disc;
  margin-bottom: 4px;
  margin-left: 20px;
}

.sbe-wrapper .gen-list {
  margin-bottom: 30px;
}

.sbe-wrapper .gen-list-repair li {
  color: #0d2048;
  font-size: 16px;
  list-style-type: disc;
  margin-bottom: 4px;
  margin-left: 20px;
}

.sbe-wrapper .gen-list-repair {
  margin-bottom: 30px;
}

#select-address-box {
  border: 1px solid #bebebe;
  float: left;
  max-height: 140px;
  overflow: auto;
  width: 80%;
}

#select-address-box ul {
  float: left;
  width: 100%;
}

#select-address-box ul li {
  float: left;
  width: 100%;
}

#select-address-box ul li .addressAnchor {
  /* 	border-bottom: 1px solid #bebebe; */
  color: #032b5a;
  /* IE10+ */
  background-image: -ms-linear-gradient(top, #fefefe 0%, #ECECEC 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #fefefe 0%, #ECECEC 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #fefefe 0%, #ECECEC 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fefefe),
  color-stop(100, #ECECEC));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #fefefe 0%, #ECECEC 100%);
  /* W3C Markup */
  background-image: linear-gradient(to bottom, #fefefe 0%, #ECECEC 100%);
  float: left;
  font-size: 16px;
  height: 26px;
  padding: 15px 2% 6px;
  width: 96%;
}

#select-address-box ul li .addressAnchorSelected {
  /* 	border-bottom: 1px solid #bebebe; */
  color: #FFF;
  /* IE10+ */
  background-image: -ms-linear-gradient(top, #152340 0%, #1976ac 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #152340 0%, #1976ac 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #152340 0%, #1976ac 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #152340),
  color-stop(100, #1976ac));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #152340 0%, #1976ac 100%);
  /* W3C Markup */
  background-image: linear-gradient(to bottom, #152340 0%, #1976ac 100%);
  float: left;
  font-size: 16px;
  height: 26px;
  padding: 15px 2% 6px;
  width: 96%;
}

#select-address-box ul li .addressAnchor:hover {
  /* IE10+ */
  background-image: -ms-linear-gradient(top, #f1f2f3 0%, #b2bdca 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #f1f2f3 0%, #b2bdca 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #f1f2f3 0%, #b2bdca 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1f2f3),
  color-stop(100, #b2bdca));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #f1f2f3 0%, #b2bdca 100%);
  /* W3C Markup */
  background-image: linear-gradient(to bottom, #f1f2f3 0%, #b2bdca 100%);
}

#select-address-box ul li .addressAnchor .tick {
  float: right;
  height: 25px;
}

.selected li .addressAnchor {
  color: white !important;
  /* IE10+ */
  background-image: -ms-linear-gradient(top, #102956 0%, #1875AE 100%) !important;
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #102956 0%, #1875AE 100%) !important;
  /* Opera */
  background-image: -o-linear-gradient(top, #102956 0%, #1875AE 100%) !important;
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #102956),
  color-stop(100, #1875AE)) !important;
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #102956 0%, #1875AE 100%) !important;
  /* W3C Markup */
  background-image: linear-gradient(to bottom, #102956 0%, #1875AE 100%) !important;
  position: relative;
}

.address-box-no-btline {
  display: block;
  float: left;
  border-top: 1px solid #e3e3e3;
  padding: 1em 0;
  width: 100%;
}

.address-box-no-btline .add-deets {
  clear: both;
  color: #0d2048;
  display: block;
  font-size: 14px;
}

.address-box-no-btline .add-deets a {
  color: #0d2048;
}

.device-box {
  display: block;
  float: left;
  border-top: 1px solid #e3e3e3;
  padding: 1em 0;
  width: 270px;
}

.device-box .add-deets {
  clear: both;
  color: #0d2048;
  display: block;
  font-size: 14px;
}

.device-box p {
  margin: 0px;
}

.one-field input {
  height: 30px;
  width: 280px;
}

.one-field p {
  margin: 40px 0px 8px 0px;
}

.device-rbuts .label {
  font-size: 17px;
}

.doubleaddress {
  clear: both;
  padding: 10px 0px;
  width: 100%;
}

.da-left {
  float: left;
  margin-right: 50px;
}

.da-right {
  float: left;
}

.inwarranty {
  background-color: #eef5df;
  float: left;
  font-size: 10px;
  margin: 20px 0px;
  padding: 10px 0%;
  text-align: center;
  width: 100%;
}

.inwarranty p {
  color: #76a506;
  margin-right: 10px;
  float: left;
  margin-bottom: 0px;
}

.inwarranty img {
  float: left;
}

.outofwarranty {
  background-color: #FBCFCF;
  float: left;
  font-size: 10px;
  margin: 20px 0px;
  padding: 10px 0%;
  text-align: center;
  width: 100%;
}

.outofwarranty p {
  color: #F90000;
  margin-right: 10px;
  float: left;
  margin-bottom: 0px;
}

.outofwarranty img {
  float: left;
}

.change-device {
  margin-top: 30px;
  margin-left: 20px;
}

.inwcentre {
  width: 95px;
  margin: 0px auto;
}

.inwarranty .inwcentre p {
  font-size: 14px;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
}

.outofwarranty .inwcentre p {
  font-size: 14px;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
}

#delay-message {
  background-color: #edeff2;
  border: 1px solid #174f83;
  margin-bottom: 25px;
  padding: 5px 0px 5px 10px;
  width: 60%;
}

#delay-message p {
  margin-bottom: 0px;
}

#pandd {
  display: block;
  float: left;
  padding: 1em 0;
  width: 80%;
}

.pandl {
  float: left;
  padding-right: 100px;
}

.pandl img, .pandr img {
  float: left;
  margin-right: 8px;
}

.pandl p, .pandr p {
  color: #419eda;
  float: left;
  font-size: 15px;
  margin-top: 4px;
}

.track {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background: -moz-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #419ed9),
  color-stop(100%, #307eb7)); /* safari4+,chrome */
  background: -webkit-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(270deg, #419ed9 0%, #307eb7 100%);
  /* ie10+ */
  background: linear-gradient(180deg, #419ed9 0%, #307eb7 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#419ed9',
  endColorstr='#307eb7', GradientType=0); /* ie6-9 */
  border: none;
  clear: both;
  color: white;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 13px;
  height: 34px;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 120px;
}

p.small-field-text {
  color: 0d2048;
  font-size: 12px;
  margin-top: -10px;
  width: 280px;
}

.gbmoney {
  background-color: #efefef;
  background: -moz-linear-gradient(90deg, #efefef 0%, #e6e6e6 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6e6e6),
  color-stop(100%, #efefef)); /* safari4+,chrome */
  background: -webkit-linear-gradient(90deg, #efefef 0%, #e6e6e6 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(90deg, #efefef 0%, #e6e6e6 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(90deg, #efefef 0%, #e6e6e6 100%);
  /* ie10+ */
  background: linear-gradient(0deg, #efefef 0%, #e6e6e6 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6',
  endColorstr='#efefef', GradientType=0); /* ie6-9 */
  /* 	height: 5em; */
  margin-bottom: 10px;
  padding: 7%;
  width: 86%;
}

.white-blocks {
  background-color: white;
  clear: both;
  float: left;
  -webkit-box-shadow: 0px 4px 3px 0px rgba(224, 224, 224, 1);
  -moz-box-shadow: 0px 4px 3px 0px rgba(224, 224, 224, 1);
  box-shadow: 0px 4px 3px 0px rgba(224, 224, 224, 1);
  margin-bottom: 20px;
  padding: 1.3em 3% 0;
  width: 84%;
}

.white-blocks .l {
  float: left;
}

.white-blocks .r {
  float: right;
}

.white-blocks .totall {
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  float: left;
  font-size: 22px;
}

.white-blocks .totalr {
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  float: right;
  font-size: 22px;
}

.white-blocks span {
  color: #0d2048;
}

.decimal {
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  float: right;
  font-size: 12px;
  margin-top: -5px;
}

#dqbox {
  outine: 1px solid red;
  padding: 20px 0 10px 102px;
  float: left;
  width: 540px;
}

.dqbox-left {
  float: left;
  width: 50%;
}

.dqbox-right {
  float: right;
  width: 50%;
}

#delay-message-small {
  background-color: #edeff2;
  border: 1px solid #174f83;
  margin-left: 20px;
  margin-bottom: 25px;
  padding: 5px 0px 3px 10px;
  width: 525px;
}

#tellus {
  float: left;
  padding-bottom: 40px;
  width: 300px;
}

#tellus p {
  margin-bottom: 10px;
}

#tellus select {
  margin-bottom: 20px;
  width: 100%;
}

#tellus textarea {
  height: 5em;
  width: 280px;
}

.halfbut {
  float: left;
  width: 25%;
}

.gbo {
  background: rgba(0, 0, 0, 0) linear-gradient(0deg, #efefef 0%, #e6e6e6 100%) repeat scroll 0 0;
  float: left;
  height: 4em;
  margin-bottom: 10px;
  padding: 2% 3%;
  width: 27%;
}

.gbom {
  background: rgba(0, 0, 0, 0) linear-gradient(0deg, #efefef 0%, #e6e6e6 100%) repeat scroll 0 0;
  float: left;
  height: 4em;
  margin: 0 1px 10px 1px;
  padding: 2% 3%;
  width: 27%;
}

p.gbo-tit {
  font-size: 1.6em;
  margin-bottom: 5px;
}

.gbosmall {
  font-size: 0.8em;
}

select.tellusselect {
  font-size: 12px;
  height: 40px;
  width: 290px;
}

.cbtext {
  width: 50%;
}

.wb-date {
  float: left;
  width: 25%;
}

.wb-text {
  float: left;
  padding-bottom: 20px;
  width: 70%;
}

.wb-stext {
  float: left;
  width: 70%;
}

.wb-text .dqbox-left {
  margin-bottom: 10px;
}

.wb-button {
  float: right;
  height: 3em;
  margin-top: -5px;
  width: 25%;
}

.wb-but {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  /* IE10+ */
  background-image: -ms-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Opera */
  background-image: -o-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff),
  color-stop(100, #E6E6E6));
  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #E6E6E6 100%);
  /* W3C Markup */
  background-image: linear-gradient(to bottom, #ffffff 0%, #E6E6E6 100%);
  border: none;
  border: 1px solid #bebebe;
  color: #0d2048;
  float: right;
  font-size: 13px;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  height: 34px;
  width: 130px;
}

.wblinks {
  float: left;
}

.wblinks li {
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  background-position: top left;
  padding: 2px 0 10px 25px;
  float: left;
  width: 100%;
}

.wblinks li a {
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  font-size: 14px;
}

#status-bar {
  clear: both;
  position: relative;
  width: 93%;
}

#status-bar ul {
  float: left;
  width: 100%;
}

#status-bar li {
  float: left;
  width: 23%;
}

#status-bar li p {
  font-size: 14px;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  margin-left: -10px;
  margin-top: 5px;
}

#status-bar li.inprogress p {
  margin-left: -18px;
}

#status-bar li.repair p {
  margin-left: -22px;
}

#status-bar li.sbl {
  float: left;
  width: 23%;
}

#status-bar li.sbl p {
  margin-left: 0px;
}

#status-bar li.sbr {
  float: left;
  width: 6%;
}

#status-bar li.sbr p {
  margin-left: -40px;
}

#status-bar label {
  margin-left: 11px;
  display: block;
  padding-top: 8px;
  font-size: 18px;
  font-weight: bold;
}

#status-bar .done {
  background-image: url("../images/tick.png");
  background-color: #8dc240;
  margin-top: -17px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
}

#status-bar .done label {
  visibility: hidden;
  display: none;
}

#status-bar .in-progress {
  background-image: url("../images/icons/icon-track-timeline-blue.png");
  margin-top: -17px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
}

#status-bar .in-progress label {
  color: #FFF;
}

#status-bar .todo {
  background-image: url("../images/icons/icon-track-timeline-white.png");
  margin-top: -17px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
}

#status-bar .todo label {
  color: #0d2048;
}

#status-line {
  height: 10px;
  top: 1px;
  width: 98%;
  z-index: -1000;
}

#status-bar img {
  margin-top: -17px;
}

.green-line, .blue-line {
  margin-top: 16px;
  float: left;
  width: 24%;
}

.blue-line {
  background-color: #0d2142;
  height: 2px;
}

.green-line {
  background-color: #8ec341;
  height: 2px;
}

.green-tick, .blue-three, .blue-four {
  float: left;
  width: 4%;
}

.green-tick img, .blue-three img, .blue-four img {
  position: absolute;
  z-index: 5000;
}

#mobile-status-bar {
  clear: both;
  margin: 0px auto 50px;
  padding: 20px 0;
  width: 160px;
}

#mobile-status-bar label {
  float: left;
  font-size: 18px;
  font-weight: bold;
  padding: 9px 0 0 11px;
}

#mobile-status-bar .done label {
  visibility: hidden;
}

#mobile-status-bar .in-progress label {
  visibility: hidden;
}

#mobile-status-bar .todo label {
  color: #0D2048;
}

#mobile-status-bar .todo {
  background-image: url("../images/icons/icon-track-timeline-white.png");
  margin-top: -17px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
}

#mobile-status-bar .done {
  background-image: url("../images/tick.png");
  background-color: #8dc240;
  margin-top: -17px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
}

#mobile-status-bar .in-progress {
  background-image: url("../images/icons/icon-track-timeline-blue.png");
  margin-top: -17px;
  width: 32px;
  height: 32px;
  border-radius: 16px;
}

#mobile-status-bar ul li {
  clear: both;
  font-size: 15px;
  font-family: FrutigerLTStd-Light, Helvetica, Arial, sans-serif;
  width: 100%;
}

#mobile-status-bar ul li img {
  float: left;
}

#mobile-status-bar ul li p {
  float: left;
  margin: -26px 0 0 40px;
}

.green-line-v {
  border-left: 2px solid #8ec341;
  height: 30px;
  margin-left: 15px;
}

.blue-line-v {
  border-left: 2px solid #0d2142;
  height: 40px;
  margin-left: 15px;
}

.captcha button {
  background-image: url("/images/icons/icon-soft-update.png");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  height: 23px;
  position: absolute;
  width: 25px;
}

.cursorP {
  cursor: pointer;
}

.error-box {
  background-color: #ffc1c1;
  border-color: #ffc1c1;
  max-width: 295px;
  padding: 5px;
  height: auto;
  overflow: auto;
  margin-bottom: 20px;
}

.error-box img {
  margin-left: 10px;
  float: left;
}

.error-box label {
  color: #990000;
  font-family: FrutigerLTStd-Roman, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.25em;
  word-wrap: break-word;
  margin-left: 10px;
  margin-top: 2px;
  margin-bottom: 0px !important;
  float: left;
}

.loader {
  margin: 4px 0 0 10px;
}

.loader24 {
  margin: 4px 0 0 10px;
  height: 24px;
}

.diagnose-loader {
  margin-left: 10px;
  margin-top: 11px;
  height: 30px;
}

.feedbackLoader {
  margin-left: 21px;
  margin-top: 23px;
  height: 24px;
  width: 24px;
}

.addressLoader {
  margin: 0 0 -6px 10px;
  height: 24px;
  width: 24px;
}

.documentLoader {
  height: 24px;
  width: 24px;
}

.submitLoader {
  height: 24px;
  padding: 0 0 10px;
  width: 24px;
}

.repairsubmitloader {
  height: 24px;
  padding: 10px 0;
  width: 24px;
}

.search-imei-loader {
  height: 24px;
  width: 24px;
  padding: 5px 0 0 10px;
}

.li-element-loader {
  height: 15px;
  width: 15px;
}

.quote-download-loader {
  height: 15px;
  width: 15px;
}

#loaderInitBloc {
  width: 100%;
  text-align: center;
}

.loader-script {
  padding: 5px 0 0 0;
}

.loader-model {
  padding: 50px 0 0 0;
}

.loader-symptom {
  padding: 50px 0 0 0;
}

.loader-phone {
  padding: 53px 56px 0 0;
}

.textalignCenter {
  text-align: center;
}

.save-quote .track {
  margin-top: 0px;
  margin-bottom: 10px;
}

.save-quote .addressLoader {
  margin-top: 0px;
  margin-bottom: 10px;
}

/* BEGIN popup-imei-explained */
.popup-glass {
  background-color: #BBBBBB;
  z-index: 1000;
}

.popup-imei-explained {
  z-index: 1001;
  width: 100%;
}

.popup-imei-explained .popupContent {
  background-color: #FFFFFF;
  margin: 10px auto 0;
  padding: 0 15px 15px;
  width: 40%;
}

.popup-imei-explained .popupContent tr {
  background-color: #FFFFFF;
}

.popup-imei-explained td, .popup-imei-explained th, popup-imei-explained td,
popup-imei-explained th {
  border: none;
  padding: 0;
}

.popup-imei-explained-cross {
  height: 50px;
  cursor: pointer;
  float: right;
}

.popup-imei-explained-title {
  font-size: 32px;
  padding-top: 16px;
}

.popup-imei-explained-head {
  border-bottom: 2px solid #DDDDDD;
}

.popup-imei-explained-content {
  margin-top: 15px;
}

.popup-imei-explained-image {
  float: left;
  margin: 0 50px;
  width: 15%;
}

/* END popup-imei-explained */
.diag-default-image {
  width: 510px;
  height: 310px;
}

.category-box {
  border-bottom: 1px solid #dbdbdb;
}

.category-title {
  font-size: 18px;
  margin-top: 15px;
  color: #419eda;
  margin-bottom: 10px;
  line-height: 24px;
}

.category-topics {
  padding-top: 10px;
}

.category-loader {
  padding: 4px 0 0 10px;
  height: 30px;
  float: right;
}

.loader-categories-mob {
  margin-left: auto;
  margin-right: auto;
  display: block;
  height: 30px;
  width: 30px;
  padding: 30px 0 0 0;
}

.procedure-link a {
  float: left;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.arrow-procedure {
  float: left;
  margin: 3px 10px !important;
}

.default-content-header .header-xxl {
  margin-bottom: 0px !important;
}

.nowrap {
  white-space: nowrap;
}

.pandr {
  float: left;
  padding-right: 100px;
}

.pandrlimit {
  float: left;
}

.pandrlimit img {
  float: left;
  max-width: 38px;
}


.pandrlimit p {
  color: rgb(65, 158, 218);
  float: left;
  font-size: 15px;
  margin-top: 4px;
  margin-left: 5px;
}

@media screen and (max-width: 600px) {
  .pandrlimit img {
    float: left;
    max-width: 30px;
  }
}

.popup-alert-glass {
  background-color: #000;
  opacity: 50%;
  z-index: 1000;
}

.popup-alert {
  z-index: 1001;
  width: 100%;
  top: 35% !important;
}

.popup-alert .popupContent {
  background-color: #FFFFFF;
  margin: 10px auto 0;
  padding: 10px 15px 15px;
  width: 20%;
  border-radius: 3px;
  height: 65px;
}

.fright {
  float: right !important;
}

.btn-blue, .btn-blue:hover {
  color: #FFF;
  background-color: #234c78;
  border-radius: 3px;
}

.list-wrapper {
  position: relative;
}

.list-item-wrapper {
  margin-top: 10px;
  position: relative;
}

.list-bullet {
  float: left;
  margin-right: 20px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  border-radius: 100px;
  font-weight: 700;
  text-align: center;
  border-style: solid;
  border-width: medium;
  border-color: #0d2048;
}

.list-item {
  display: table-row;
  vertical-align: middle;
}

.list-title {
  font-weight: 700;
}

.list-text {
  font-weight: 400;
}

.blue-line-status {
  background: #0d2048;
  z-index: -1;
  width: 3px;
  height: 10em;
  position: absolute;
  margin-left: 16px;
  border-style: solid;
}

.bullet-white-background {
  color: #0d2048;
  background: white;
}

.bullet-full {
  color: white !important;
  background: #0d2048 !important;
}

.margin-top-40 {
  margin-top: 40px;
}

.bold {
  font-weight: bold;
}

.margin-bottom-25 {
  margin-bottom: 25px !important;
}

.image-list {
  list-style-image: url("../images/arrow.png");
  margin-left: 20px;
}

.height-14-em {
  height: 14em !important;
}